Subject: [pim] FW: New Version Notification for draft-zhang-mboned-multicast-service-yang-00.txt

From: [email-masked]
Date: Thu, 17 Mar 2016 15:00:59 +0800

Hi folks,

    A YANG model about multicast service has been submitted, 
we hope it will benefit to the multicast service deployment. 
    Would like to call your attention on this new draft. Any 
comments and feedback are welcomed.

URL: 
https://www.ietf.org/internet-drafts/draft-zhang-mboned-multicast-service-yang-00.txt
Status: 
https://datatracker.ietf.org/doc/draft-zhang-mboned-multicast-service-yang/
Htmlized: 
https://tools.ietf.org/html/draft-zhang-mboned-multicast-service-yang-00

Best wishes,
Sandy

[email-masked] 写于 2016/02/29 14:36:34:

> 
> A new version of I-D, draft-zhang-mboned-multicast-service-yang-00.txt
> has been successfully submitted by Zheng(Sandy) Zhang and posted to the
> IETF repository.
> 
> Name:      draft-zhang-mboned-multicast-service-yang
> Revision:   00
> Title:      Multicast Service YANG
> Document date:   2016-02-28
> Group:      Individual Submission
> Pages:      15
> URL:            https://www.ietf.org/internet-drafts/draft-zhang-
> mboned-multicast-service-yang-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-zhang-mboned-
> multicast-service-yang/
> Htmlized:       https://tools.ietf.org/html/draft-zhang-mboned-
> multicast-service-yang-00
> 
> 
> Abstract:
>    This document proposes a general and all-round multicast service YANG
>    model, which provides explanations and guidelines for the deployment
>    of multicast service in all kinds of multicast scenarios.  The
>    multicast technologies include BIER multicast, PIM multicast, MPLS
>    multicast and so on.  And also, there defines several possible RPCs
>    about how to interact between multicast service model and multicast
>    device model.
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>